@CHARSET "UTF-8";

#main_content {
	width: 720px;
}

.tab-header > h1 > a {
	display: block;
	float: right;
	margin: 3px;
	font-size: 0.8em;
	color: #F60;
	background-color: white;
	border: 1px solid #D4D4D4;
	padding: 0 6px;
	line-height: 25px;
}

.tab-header > ul > li.faq > a {
    background: none repeat scroll 0 0 #3366FF;
    color: white;
}

.tab-header > ul > li.member > a {
    background: none repeat scroll 0 0 #FF6600;
    color: white;
}

.tab-header > ul > li.anonymous > a {
    background: none repeat scroll 0 0 #444444;
    color: white;
}

.tab-header > ul > li.faq > span,
.tab-header > ul > li.member > span,
.tab-header > ul > li.anonymous > span
	 {
	display: block;
    left: 50%;
    margin-left: -8px;
}

.tab-header > ul > li.faq > span {
    border-color: #3366FF transparent transparent;
}

.tab-header > ul > li.member > span {
    border-color: #FF6600 transparent transparent;
}

.tab-header > ul > li.anonymous > span {
    border-color: #444444 transparent transparent;
}

input[type="file"] {
    display: none;
}

/* 三栏 */
.tab-header > ul.colum3 > li {    
    width: 239px;
}

.tab-header > ul.colum3 > li:first-child
{
    width: 240px;
}

.banner {
	width: 100%;
	height: 200px;
	background: url(../../images/title/title_support_0.jpg) no-repeat scroll 0 0;
	margin: 30px 0 0;
}

.prompt {
	margin: 0px auto 10px auto;
	color: #333;
	width: 100%;
	text-align: left;
}

.prompt > p {
	margin: 0;
}

.hide {
	display: none;
}

form .select {
	border: 1px solid #D4D4D4;
	background-color: #E8E8E8;
	padding: 20px 15px;
}

form > .select select {
	width: 260px;
	border: 1px solid #AAA;
	height: 35px;
	border-radius: 4px;
	float: left;
	margin-right: 6px;
}

form > .select .anonymous {
	width: 360px;
}

form > .select .long {
	width: 350px;
}

.list {
	margin: 30px 0 60px;
}

.list > dl > dt, .list > dl > dd {
	display: block;
	padding: 5px 0;
	width: 670px;
	float: left;
	margin: 0.5px;
}

.list > dl > dt {
	width: 40px;
}

.list > dl > dd.content {
	width: 630px;
}

.question {
    padding: 0 15px;
    margin: 20px 0;
}

.question > dl {
	position: relative;
}

.question > dl > dt {
	width: 33px;
	height: 33px;
	background: url(../../images/support/question.png) no-repeat scroll 0 0;
	position: absolute;
	margin-top: -4px;
	left: 0px;
	top: 0px;
}

.question > dl > dd {
	font-weight: bold;
	width: 646px;
	margin: 8px 0 0 40px;
}

.answer {
	padding: 5px;
	border: 1px solid #D4D4D4;
	background-color: #E8E8E8;
	margin: 40px 0;
}

.answer > dl {
	background-color: white;
	padding: 10px;
	position: relative;
}

.answer > dl > dt {
	width: 33px;
	height: 33px;
	background: url(../../images/support/answer.png) no-repeat scroll 0 0;
	position: absolute;
	left: 12px;
	top: 6px;
}

.answer > dl > dd {
	float: left;
	width: 630px;
	margin-left: 40px;
}

.button {
	height: 40px;
	margin-bottom: 40px;
}

.button > a {
	width: 170px;
	display: block;
	text-align: center;
	height: 32px;
	line-height: 32px;
	font-size: 1.1em;
	float: left;
	border: 1px solid #999;
	background-color: #999;
	cursor: pointer;
    background: -moz-linear-gradient(top, #FFFFFF, #CCCCCC);
    filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#FFFFFF,endcolorstr=#CCCCCC,gradientType=0);
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#FFFFFF,endcolorstr=#CCCCCC,gradientType=0);
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#FFFFFF), to(#CCCCCC));
	color: #333;
	margin: auto;
	float: none;
}

.button > .left {
	float: left;
	margin-left: 50px;
}

.question-post {
	padding: 0 30px 0 50px;
}

.question-post form {
	margin: 0;
}

.question-post textarea {
	width: 100%;
}

.question-post .errorMessage {
	color: red;
}

.question-post div {
	margin: 20px 0 40px;
}

#main_content .guildLine {
    border: 1px solid #D4D4D4;
    font-size: 13px;
    height: 200px;
    line-height: 140%;
    overflow: auto;
    margin: 20px 0;
}

.blank {
	height: 40px;
}

/* 提示信息样式   */
.prompt > p {
	margin: 0 4px 20px;
}

.prompt .color {
	color: #FF6600;
}

.prompt .font {
	font-size: 1.2em;
}

.prompt .notice { 
	position: relative; 
	padding: 5px; 
	border: 1px solid #D4D4D4;
	background-color: #E8E8E8;
	margin: 0px 0 20px; 
}
.prompt .notice .inner { 
	background-color: #FFFFFF; 
	padding: 20px 0px 20px 0px; 
}
.prompt .notice .inner ul { 
	float: left; 
	margin: auto; 
}
.prompt .notice .inner ul li { 
	margin-left: 35px; 
	list-style: disc; 
}

.title {
	font-size: 1.2em;
	font-weight: bold;
}

/* 表单 */
.tab-content {
	padding: 20px;
	border: 1px solid #DDD;
	margin: 20px 0;
}

.tab-content > dl {
	margin-bottom: 6px;
	color: #000000;
}

.tab-content > dl > dt,
.tab-content > dl > dd {
	display: inline-block;
	vertical-align: middle;
	width: 500px;
    word-wrap: break-word;
	*display: inline;
	*zoom: 1;
}

.tab-content > dl > dd > input[type="radio"], .tab-content > dl > dd > input[type="checkbox"]{
	margin-right: 10px;
}

.tab-content > dl > dd > span{
	margin-right: 5px;
}

.tab-content > dl > dt {
	width: 140px;
	margin-right: 16px;
	padding-top: 0;
	text-align: right;
}

.tab-content > dl.textarea > dt {
	display: block;
	float: left;
	width: 140px;
	margin-right: 20px;
}

.tab-content > dl > dd.category {
	color: #888;
	font-weight: bold;
}

.tab-content > dl > dd.action-flag {
	width: 20px;
}

.tab-content > dl > dd.tip {
	display: block;
	margin-left: 160px;
}

.tab-content > dl > dd.tip > div {
	margin: 4px 0 0 0;
	font-size: 0.86em;
	font-weight: bold;
	color: #ddd;
	padding-top: 2px;
}

.tab-content > dl > dd.tip > div.focus {
	color: #666;
}

.tab-content > dl > dd.tip > div.focus {
	color: #666;
}

.tab-content > dl > dd.tip > div.error,
.tab-content > dl > dd.tip > div.errorMessage {
	color: red;
}

.tab-content > dl > dd > input[type="text"],
.tab-content > dl > dd > input[type="password"],
.tab-content > dl > dd > textarea,
.tab-content > dl > dd > select {
	width: 400px;
}

.tab-content > dl > dd > input[type="checkbox"] {
	line-height: 18px;
	margin-right: 6px;
}

.tab-content > dl > dd > textarea {
	height: 150px;
}

.tab-content > dl > dd > input.focus {
	border-color: #E05B00;
	box-shadow: 0 0 3px #FC9300;
}

.tab-content > p {
	padding: 30px 0 0 160px;
	margin: 0 0 20px;
}

/* success page */
.prompt.success {
	width: 610px;
}

/* member */
.center > dl {
	text-align: center;
}

.center > dl > dt, .center > dl > dd {
	border-bottom: 1px solid #E8E8E8;
	padding: 10px 0;
}

.list .top {
	background-color: #E8E8E8;
	font-weight: bold;
}

.list .subject {
	width: 315px;
}

.list .fansite-subject {
	width: 506px;
}

.list .subject > a, .list .fansite-subject > a {
	float: left;
	margin-left: 20px;
}

.list .cate {
	width: 129px;
	font-size: 0.9em;
	white-space: nowrap;
	overflow-x: hidden;
}

.list .time {
	width: 140px;
}

.list .status {
	width: 90px;
}

.list .edit {
	width: 80px;
}

.list.tab {
	height: 100%;
	padding: 20px;
	margin: 0;
}


.tab-content > dl > dd > input.upfile {
	width: 320px;
}

.tab_pannel {
	margin: 20px 0;
}

/* inquirydetail */
.inquiry-question > dl > dt {
	background: url(../../images/support/question2.png) no-repeat scroll 0 0;
}

.inquiry-question > dl > dd {
	font-weight: normal;
}

.inquiry-question > dl > .time {
	border-bottom: 1px solid #D4D4D4;
}

.inquiry-question .subject > dl > dt {
    background: none;
    width: 30%;
    float: left;
}

.inquiry-question .subject > dl > dd {
    float: left;
    width: 420px;
    word-wrap: break-word;
}

.inquiry-answer {
	padding: 0 5px;
	border: none;
	background-color: #FFF;
	margin: 0;
}

.inquiry-answer > dl dt {
	background: url(../../images/support/answer2.png) no-repeat scroll 0 0;
}

.inquiry-question > dl > .time, .inquiry-answer > dl > .time {
	margin: 0 0 0 40px;
	color: #AAA;
	font-size: 0.9em;
	padding: 10px 0 25px;
}

.inquiry-question > dl > .title {
	font-weight: bold;
	font-size: 1.1em;
}

dl > .detail {
	margin-left: 55px;
	padding: 0 0 20px;
}

dl > .detail > .tip {
	color: #AAA;
	font-size: 0.9em;
	margin: 20px 0;
}

dl > .detail > .tip > span {
	margin-right: 10px;
}

dl > .detail > .tip a {
    color: #888;
}

dl > .detail > .tip a:hover {
    color: #AAA;
}

dl > .detail > .subject > dl > dd > a > img {
	max-width: 100px;
}

dl > .detail > .game {
	position: relative;
}

dl > .detail > .game p {
	margin-bottom: 8px;
}

dl > .detail > .game > img {
	float: left;
	margin-right: 10px;
}

dl > .detail > .game > .btn-orange {
    font-size: 14px;
    position: absolute;
    right: 0px;
    top: 6px;
    text-align: center;
    width: 100px;
}

dl > .detail > .game > a:hover {
	color: white;
}

dl > .detail .black {
	font-size: 1.2em;
	font-weight: bold;
}

dl > .detail .gray {
	color: #AAA;
}

dl > .detail .orange {
	font-weight: bold;
}

dl > .detail .orange > a {
    color: #FF6600;
}

dl > .detail > .status {
	margin: 20px 0;
}

dl > .detail > .status > div {
	border: 1px solid #E8E8E8;
	float: left;
	width: 186px;
	padding: 10px;
	text-align: center;
}

dl > .detail > .status > div.right {
	margin-right: 10px;
}

dl > .detail > .email {
	border: 1px solid #E8E8E8;
	margin: 20px 0 0;
	padding: 10px;
}

dl > .detail > .email > .title {
	margin: 10px 0 20px 6px;
	font-size: 1.0em;
	font-weight: normal;
}

dl > .detail > .email > .title span {
	float: right;
	margin-right: 50px;
	color: #AAA;
}

dl > .detail > .email > .subject {
	border: 1px solid #E8E8E8;
	margin: 0;
	padding: 25px;
}

/* 分页 */
.pages {
	margin: 20px 0;
}

.pages > em{
	display: none;
}

.notes {
    color: #FF8800;
}

.category > a , .category > a:visited {
	color: #FF8800;
}

/**
 * Responsive css start
 */
@media (max-width: 768px) {
	header.logged {
        padding-bottom: 0;
    }
	
    #main_content {
    	width: 100%;
	}
	
	.tab-header > ul.colum3 > li {
		display: inline;
		width: 33.5%;
	}
	
	.tab-header > ul.colum3 > li:first-child {
		width: 33%;
	}
	
	.tab-header ul.colum3 li a {
	    border-left: 1px solid #CCCCCC;
	}
	
	.tab-header li a span {
	    display: none;
	}
	
	.tab-header li a span.mobile-title {
	    display: inline;
	}
	
	#main_content > .banner {
		background: none;
		height: 100%;
		width: 100%;
		margin: 40px auto;
		text-align: center;
	}
	
	.banner > span {
		display: inline;
		font-size: 1.2em;
    	font-weight: bold;
	}
	
	form > .select select, form > .select .anonymous {
		width: 100%;
		margin-bottom: 12px;
	}
	
	.list {
	    margin: 10px 0 40px;
	}
	
	.list > dl > dt {
	    width: 5%;
	    position: absolute;
	}
	
	.list > dl > dd.content {
	    width: 94%;
	    margin-left: 20px;
	}
	
	.question > dl dd {
		width: 88%;
	}
	
	.answer > dl dd {
	    width: 88%;
	}
	
	.button > a {
		width: 100%;
	}
	
	.center > dl {
	    text-align: left;
	    padding: 10px 0;
	}
	
	.center > dl:first-child
	{
		display: none;
	}
	
	.center > dl > dt, .center > dl > dd {
		border-bottom: none;
		padding: 0;
	}
	
	.list .subject {
	    width: 96%;
	}
	
	.list .cate {
	    width: 96%;
	    float: none;
	    color: #C0C0C0;
	}
	
	.list .time {
	    width: 120px;
	    color: #C0C0C0;
	}
	
	.list .subject, .list .cate, .list .time, .list .fansite-subject, .list .edit {
		margin-left: 40px;
	}
	
	.list .status {
	    width: 60px;
	    text-align: left;
	    color: #FF6600;
	    float: right;
	}
	
	.list .fansite-subject {
	    width: 96%;
	}
	
	/* member inquiry */
	.tab-content > dl > dt {
		text-align: left;
		margin-bottom: 6px;
	}
	
	.tab-content > dl > dt, .tab-content > dl > dd {
	    width: 100%;
	    display: inline-block;
	}
	
	.tab-content > dl > dd.tip {
		margin-left: 0;
	}
	
	.tab-content > dl > dd > input[type="text"], 
	.tab-content > dl > dd > input[type="password"], 
	.tab-content > dl > dd > textarea,
	.tab-content > dl > dd > select {
	    width: 100%;
	}
	
	.tab-content > dl > dd > input.upfile {
	    display: none;
	}
	
	input[type="button"].btn-white {
		display: none;
	}
	
	select, input[type="file"] {
	    display: inline;
	}
	
	.tab-content > p {
	    padding: 0;
	}
	
	.tab-content > dl > .mobile-hidden {
		display: none;
	}
	
	.prompt.success {
	    width: 100%;
	}
	
	/* member inquiry detail */
	dl > .detail > .game > img {
		display: none;
	}
	
	dl > .detail > .game > .btn-orange {
	    float: left;
	    margin: 0 0 10px;
	    padding: 0;
	    width: 100%;
	    position: static;
	}
	
	dl > .detail > .tip > .mobile-hidden {
		display: none;
	}
	
	dl > .detail > .tip > p {
		display: block;
		margin: 0;
	}
	
	dl > .detail > .status > div {
		width: 100%;
		margin-bottom: 4px;
		padding: 10px 0;
	}
	
	.button > .left {
	    margin-left: 0;
	}
	
	.inquiry-question .subject > dl > dt {
		width: 100%;
	}
	
	.inquiry-question .subject > dl > dd {
	    width: 100%;
	    float: left;
	    margin-bottom: 10px;
	}
	
	/* anonymous */
	form > .select .long {
	    width: 100%;
	}
	
	.banner.mobile-hidden {
		margin: 5px 0;
	}
	
	/* 分页 */
	.pages > em{
		display: inline;
	}
}
